Bug 414041 - NFS: System crashes trying to force umount a unresponsive, interruptible mount, which holds references to silly renamed files.
NFS: System crashes trying to force umount a unresponsive, interruptible moun...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: Reopened, ZStream
: 424251 (view as bug list)
Depends On: 253663
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 10:05 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2008-0089
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 10:07:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-06 10:05:10 EST
This bug has been copied from bug #253663 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Don Howard 2007-12-13 18:35:34 EST
*** Bug 424251 has been marked as a duplicate of this bug. ***
Comment 3 Anton Arapov 2007-12-21 12:32:29 EST
A patch for this issue has been included in build 2.6.18-53.1.5.el5.
Comment 7 errata-xmlrpc 2008-01-23 10:07:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0089.html

Note You need to log in before you can comment on or make changes to this bug.